.main{
    width: 100%;
}
.main button{
    cursor: pointer;
}
.content{
    margin: 0 auto;
    max-width: 1000px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.buttons button{
    background-color: gold;
    padding: 5px 5px 5px 5px;
    border-radius: 5px;
    margin-top: 20px;
}
.main input{
    padding: 5px 5px 5px 5px;
}
#clicker{
    width: 300px;
    height: 300px;
    background-color: lightskyblue;
    border-radius: 50%;
    margin-top: 100px;
    font-size: x-large;
}
#login {
    margin-top: 10px;
}
#logout{
    margin-top: 10px;
}
#type-error{
    margin-top: 10px;
    color: red;
display: none;
}